- PHP Manual
- Function Reference
- Affecting PHP's Behaviour
- WinCache
- Installing/Configuring
- Requirements
- Installation
- Runtime Configuration
- WinCache Statistics Script
- WinCache Session Handler
- WinCache Functions Reroutes
- Resource Types

WinCache Functions Reroutes
Predefined Constants
Installing/Configuring
PHP Manual

## Resource Types

This extension has no resource types defined.